=== debian/control ===
Source: haskell-bytestring-lexing
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , alex (>> 2.3)
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bytestring-lexing
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-lexing
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-lexing

Package: libghc-bytestring-lexing-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parse and produce literals efficiently from strict or lazy bytestrings${haskell:ShortBlurb}
 Parse and produce literals efficiently from strict or lazy bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-lexing-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: parse/produce literals from strict/lazy bytestrings${haskell:ShortBlurb}
 Parse and produce literals efficiently from strict or lazy bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-bytestring-lexing-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: parse/produce literals from strict/lazy bytestrings${haskell:ShortBlurb}
 Parse and produce literals efficiently from strict or lazy bytestrings.
 .
 ${haskell:Blurb}
