## haskell-bytestring-lexing 0.4.3

=== debian/changelog ===
haskell-bytestring-lexing (0.4.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:56:31 -0500
