=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   , ghc-prof
   , alex (>> 2.3)
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/bytestring-lexing
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-lexing
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-lexing
