## haskell-bytestring-lexing 0.4.3.2

=== debian/changelog ===
haskell-bytestring-lexing (0.4.3.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:07:07 +0100

haskell-bytestring-lexing (0.4.3.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:04 +0200

haskell-bytestring-lexing (0.4.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Fix description

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 12:35:07 +0100

haskell-bytestring-lexing (0.4.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 22:43:30 +0200
