## haskell-bytestring-lexing 0.4.3.3

=== debian/changelog ===
haskell-bytestring-lexing (0.4.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:28:07 +0200
