## haskell-bytestring-lexing 0.5.0.8

=== debian/changelog ===
haskell-bytestring-lexing (0.5.0.8-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Update package homepage (Closes: #982075)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 18:27:47 +0300
