=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.5.0
-Homepage: http://code.haskell.org/~wren/
+Standards-Version: 4.6.1
+Homepage: https://wrengr.org/software/hackage.html
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-lexing
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-lexing]
 X-Description: parsing and printing numbers to bytestrings.
