## haskell-bytestring-lexing 0.5.0.9

=== debian/changelog ===
haskell-bytestring-lexing (0.5.0.9-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 10 Dec 2022 13:53:43 +0100

haskell-bytestring-lexing (0.5.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 20:59:49 +0300
