## haskell-bytestring-lexing 0.5.0.10

=== debian/changelog ===
haskell-bytestring-lexing (0.5.0.10-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 18:11:23 +0300
