=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  alex (>> 2.3),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://wrengr.org/software/hackage.html
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-lexing
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-lexing]
