## haskell-bytestring-lexing 0.5.0.14

=== debian/changelog ===
haskell-bytestring-lexing (0.5.0.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 17:27:24 +0300
