=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://wrengr.org/software/hackage.html
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bytestring-lexing
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bytestring-lexing]
