## haskell-bytestring-lexing 0.5.0.15

=== debian/changelog ===
haskell-bytestring-lexing (0.5.0.15-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 15:53:58 +0200
